/*
Theme Name: SLS
Template: kadence
Author: Devin Raleigh
Author URI: https://devinraleigh.com
Description: Child theme created for Salt Lake Symphony based on Kadence Theme
Tags: Salt Lake Symphony
Version: 1.00.1663175859
Updated: 2022-09-14 17:17:39

*/

.wp-site-blocks .post-thumbnail img {
	object-position: top;
}
#tribe-events-content a {
	color: inherit;
	text-decoration: underline;
}

.search-form .nav-search[type='submit'] {
	background: var(--global-palette-btn-bg);
	width: auto;
	color: var(--global-palette-btn);
}

.search-form .nav-search[type='submit']:hover {
	background: var(--global-palette-btn-bg-hover);
	color: var(--global-palette-btn);
}

.post-archive-hero-section .entry-hero-container-inner {
	background-image: url('https://new.saltlakesymphony.org/wp-content/uploads/2022/10/events-header.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 65%;
}

.hero-section-overlay {
	opacity: 0.41;
	background-color: var(--global-palette3, #1a202c);
}

header.post-archive-title h1 {
	padding-top: 100px;
	padding-bottom: 80px;
	color: var(--global-palette7);
}
